
D4Science Infrastructure - VM Creation #9645

Provide new VM  for hosting the "oscar-import-se-plugin" smart-executor plugin

Sep 07, 2017 03:43 PM - Roberto Cirillo

Status: Closed Start date: Sep 07, 2017

Priority: Normal Due date: Sep 12, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.6.1

  

Infrastructure: Pre-Production Applications list and

version:

 

RAM: 2 Applications context

path:

"smart-executor"

CPU: 2 External storage data

disk:

 

DiskSpace: 40 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

Yes

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu   

Description

As reported on the official wiki (https://wiki.gcube-system.org/gcube/OscarImporterSEPlugin), it's needed to have:

at least 25GB of free disk space in /tmp

the package "libnetcdfc7" installed

The plugin can be found here:

http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-staging/org/gcube/dataan

alysis/oscar-importer-se-plugin/1.0.0-4.6.1-150964/oscar-importer-se-plugin-1.0.0-4.6.1-150964.jar

Related issues:

Copied from D4Science Infrastructure - VM Creation #9293: Provide new VM  for... Closed Jul 17, 2017 Jul 19, 2017

History

#1 - Sep 07, 2017 03:43 PM - Roberto Cirillo

- Copied from VM Creation #9293: Provide new VM  for hosting "oscar-import-se-plugin" smart-executor plugin added

#2 - Sep 07, 2017 06:34 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- DiskSpace changed from 20 to 40

#3 - Sep 07, 2017 06:36 PM - Andrea Dell'Amico

hostname and IP: oscar-import.d4science.org 146.48.123.15

#4 - Sep 07, 2017 07:08 PM - Andrea Dell'Amico

- % Done changed from 0 to 50

The VM is ready and you have root ssh access.

#5 - Sep 08, 2017 10:24 AM - Roberto Cirillo
https://wiki.gcube-system.org/gcube/OscarImporterSEPlugin


- Status changed from In Progress to Paused

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#6 - Oct 12, 2017 09:35 AM - Roberto Cirillo

- Status changed from Paused to Closed

- % Done changed from 50 to 100
